# Generated by Django 3.2.8 on 2021-10-15 11:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('auth_app', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Favorite',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False, verbose_name='ID')),
                ('obj_id', models.CharField(max_length=250, verbose_name='Идентификатор объекта')),
                ('item', models.JSONField(default=dict, verbose_name='JSON')),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('owner', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='favorite', to='auth_app.bitrixuser')),
            ],
        ),
    ]
